Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP
Browse files

Allow rbx 1.8 & 1.9 modes to fail on Travis

In support of rubinius/rubinius#2006 we're trying to get important
gems with C-extensions to test on Rubinius.

Thanks for your consideration!
  • Loading branch information...
commit a0fcca25624116861039886df31144623b842bac 1 parent f87d5bc
@jc00ke authored
Showing with 7 additions and 0 deletions.
  1. +7 −0 .travis.yml
View
7 .travis.yml
@@ -3,11 +3,18 @@ before_script:
- gem install hoe
- gem install rake-compiler
- gem install mini_portile
+language: ruby
rvm:
- 1.8.7
- 1.9.2
- 1.9.3
- ruby-head
+ - rbx-18mode
+ - rbx-19mode
+matrix:
+ allow_failures:
+ - rvm: rbx-18mode
+ - rvm: rbx-19mode
env:
- USE_MINI_PORTILE=true
- USE_MINI_PORTILE=false
Please sign in to comment.
Something went wrong with that request. Please try again.